a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp27024ebf{ color:#000000; text-decoration: none} 
		a.wsp27024ebf:visited{ color:#000000; text-decoration: none} 
		a.wsp27024ebf:active{ color:#000000; text-decoration: none} 
		a.wsp27024ebf:hover{ color:#E3B4F3; text-decoration: none} 
		a.wsp3fc821df{ color:#00FF40; text-decoration: none} 
		a.wsp3fc821df:visited{ color:#008040; text-decoration: none} 
		a.wsp3fc821df:active{ color:#008040; text-decoration: none} 
		a.wsp3fc821df:hover{ color:#E3B4F3; text-decoration: none} 
#menu_4f27dd3c a { text-decoration: none; }
#menu_4f27dd3c_pane { background-color: #AA7F6E; border: 1px solid #A199AA; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_4f27dd3c_hr { background-color: #A199AA; height: 1px; border: none; }
#menu_4f27dd3c_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4f27dd3c_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_4f27dd3c_entry:hover span { color:#FFFFFF !important; }
		.menu_4f27dd3c_mainMenuEntry { text-align: center; }
		.menu_4f27dd3c_mainMenuEntry:hover {	background-color:#282828; }
		.menu_4f27dd3c_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_4f27dd3c .mobileEntry { display: none; } 
		#menu_4f27dd3c .normalEntry { display: block; } 
		@media only screen and (max-width:580px) { 
			#menu_4f27dd3c .mobileEntry { display: block; } 
			#menu_4f27dd3c .normalEntry { display: none; } 
		}
#table_7c8d9c3c th { border: 1px solid #8C8C8C;  } 
#table_7c8d9c3c td { border: 1px solid #8C8C8C;  } 
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3b8d063f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:608px; background-color:#FFFFFF; background-image: url(rc_images/landscape_mountains_nature_clouds.jpg); background-position:top left; background-size:cover;  }
#container_3b8d063f_padding { margin: 10px; display: block;  }
#container_4c8cc367 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:94px; background:none;  }
#container_4c8cc367_padding { margin: 10px; display: block;  }
#container_572045c3 { vertical-align: top; position:relative; display: inline-block; width:47%; min-height:93px; background:none;  }
#container_572045c3_padding { margin: 10px; display: block;  }
#img_763a1385 { vertical-align: bottom; position:relative; display: inline-block; float:left; width:18%; background:none;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:16pt; font-family:Verdana, Geneva, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.784314);  }
.textstyle4 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle5 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-style:italic; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_1c03a01f { vertical-align: top; position:relative; display: inline-block; width:52%; min-height:105px; background:none;  }
.textstyle6 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#menu_4f27dd3c { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:83px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle7 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  white-space: nowrap; }
.style3 { position:absolute; width:106px; height:38px; left:10px;  }
.style4 { position:absolute; width:120px; height:38px; left:116px;  }
.style5 { position:absolute; width:142px; height:38px; left:236px;  }
.style6 { position:absolute; width:119px; height:38px; left:378px;  }
.style7 { position:absolute; width:65px; height:38px; left:497px;  }
.style8 { position:absolute; width:65px; height:38px; left:93px;  }
.textstyle8 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
#slide_39f5619b { overflow:hidden; position:absolute; left:0%; top:26%; width:100%; height:433px; background:none;  }
#container_bd0ea9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1816px; background-color:#FFFFFF; background: linear-gradient(to bottom, #7F7F7F, #FFFFFF);  }
#container_bd0ea9_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#303030;  }
#button_2b4e4854 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#2E6977;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#table_7c8d9c3c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:75%; height:375px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
#cell_1dfc627c {  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#00FF40;  }
#cell_542acab3 {  }
#cell_793d4efd {  }
#cell_3aaa4c88 {  }
#cell_73dbe1f0 {  }
#cell_1cac92e {  }
#cell_3e162b62 {  }
#cell_1c89be5e {  }
#cell_3987d456 {  }
#cell_4bfcb68e {  }
#cell_2deaf571 {  }
#cell_4077cb43 {  }
#cell_491dfe35 {  }
#cell_7b80cf7b {  }
#container_42ae6a1c { box-sizing: border-box; border-radius: 15px; position:absolute; left:3%; top:85%; width:94%; min-height:242px; background-color:#C0C0C0; background: linear-gradient(to bottom, #7F7F7F, #C0C0C0); border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_42ae6a1c_padding { margin: 10px; display: block;  }
#container_340af50e { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:33%; min-height:219px; background:none; border: 2px dashed #404040;  }
#container_340af50e_padding { margin: 10px; display: block;  }
#container_63e7ddcd { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:34%; min-height:221px; background:none; border: 2px dashed #404040;  }
#container_63e7ddcd_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5d7545e5 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:33%; min-height:222px; background:none; border: 2px dashed #404040;  }
#container_5d7545e5_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_340af50e { width:100%;  }
		#container_63e7ddcd { width:100%;  }
		#container_5d7545e5 { width:100%;  }
}
@media only screen and (max-width: 360px)
{
		#container_572045c3 { width:100%;  }
}
